=== debian/changelog ===
hashcheck (1.0.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:53:36 +1100

hashcheck (1.0.0-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:33:46 +0000

hashcheck (1.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Kyle Robbertze ]
  * d/control: update VCS-* to point to salsa.d.o/debian
  * Bump standards-version to 4.6.1 (no change)
  * Update maintainer email address
  * Use QT_SELECT to select Qt5

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 13 Jul 2022 20:24:25 +0200

hashcheck (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #897907)

 -- Kyle Robbertze <krobbertze@gmail.com>  Wed, 25 Apr 2018 22:15:05 +0200
