=== debian/control ===
Source: hashcheck
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper-compat (= 13), cmake, qtbase5-dev
Standards-Version: 4.6.1
Homepage: https://gitlab.com/paddatrapper/hashcheck
Vcs-Git: https://salsa.debian.org/debian/hashcheck.git
Vcs-Browser: https://salsa.debian.org/debian/hashcheck

Package: hashcheck
Architecture: any
Depends: pv, ${shlibs:Depends}, ${misc:Depends}
Description: verifies the files on a live mounted ISO image
 Provides a graphical interface to verify a live mounted ISO image.
 The image is expected to be mounted under /lib/live/mount/medium
 .
 It is useful as part of a live environment
