## hashcheck 1.0.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,28 +1,30 @@
 project(hashcheck CXX)
-cmake_minimum_required(VERSION 3.1)
+cmake_minimum_required(VERSION 3.10)
 
 include(GNUInstallDirs)
 
 set(HASHCHECK_VERSION_MAJOR 1)
 set(HASHCHECK_VERSION_MINOR 0)
-set(HASHCHECK_VERSION_PATCH 0)
+set(HASHCHECK_VERSION_PATCH 1)
 
 set(HASHCHECK_VERSION ${HASHCHECK_VERSION_MAJOR}.${HASHCHECK_VERSION_MINOR}.${HASHCHECK_VERSION_PATCH})
 
 set(CMAKE_AUTOMOC ON)
 set(CMAKE_INCLUDE_CURRENT_DIR ON)
 
-set(CMAKE_CXX_FLAGS "${CXX_FLAGS} -Wall")
+set(CMAKE_CXX_FLAGS "-Wall ${CMAKE_CXX_FLAGS}")
 set(CMAKE_CXX_STANDARD 11)
 set(EXECUTABLE_NAME "hashcheck")
 
 add_definitions("-DHASHCHECK_VERSION=\"${HASHCHECK_VERSION}\"")
+add_definitions("-DQT_NO_DEBUG_OUTPUT")
 
 find_package(Qt5 REQUIRED Core Widgets)
 
 set(SOURCES
     src/main.cpp
     src/main_window.cpp
+    src/md5_process.cpp
 )
 
 set(UI
