=== debian/changelog ===
hashcheck (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1 (Closes: #1112985, #1119441)
    - Fixes CMAKE flags
    - Supports CMAKE 4
  * Fix watch file
  * Bump Standards-Version to 4.7.2 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 04 Nov 2025 11:22:51 +0000

hashcheck (1.0.0-3) unstable; urgency=medium

  * Move to DEP-14
  * Fix watch file
  * Bump Standards-Version to 4.7.0 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 19 Feb 2025 15:32:42 +0000
