=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: hashcheck
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kyle Robbertze <paddatrapper@debian.org>
+Maintainer: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13), cmake, qtbase5-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/paddatrapper/hashcheck
 Vcs-Git: https://salsa.debian.org/debian/hashcheck.git
 Vcs-Browser: https://salsa.debian.org/debian/hashcheck
